SWFButton_setScalingGrid(3)

NAME
SWFButton_setScalingGrid - set a 9 slice scaling grid to this sprite / movieclip / button

SYNOPSIS
#include <ming.h>

void SWFButton_setScalingGrid
(
    SWFButton b,
    int x,
    int y,
    int w,
    int h
);

PARAMETERS

SWFButton b
    Not Documented.

int x
    Not Documented.

int y
    Not Documented.

int w
    Not Documented.

int h
    Not Documented.

DESCRIPTION
This function sets a 9 slice scaling grid to buttons / sprites / movieclips 1 2 3 4 5 6 7 8 9 x, y, w and h define a rectangle, which is the dimension of the center slice (5) all other slices are determined out of the characters bounds and the defined rect. While slice 5 is scalde vertical and horizontal, slice 2 and 8 are only scale horizontal. Slice 4 and 6 only vertical. The 4 corner slices are not scaled (1, 3, 7, 9).